Subject: calculations of pKa's and source of MgO, NiO and CoO crystals

From: <[email-masked]>
Date: Wed, 23 Aug 1995 17:49:30 +0930

Hi,

   I've got a couple of quite unrelated to questions to ask.

(a) I'm comducting a series of calculations on the surface
reactions of MgO, CoO and NiO. In parallel with these
calculations I would like to carry out some atomic force
microscopy. Does anybody know of a source of these crystals?
They can be very small. An old broken infra-red crystal would
do for the MgO.  

(b) There was a reference recently for the calculation of pKa's
using AM1(?). Unfortunately I lost my print out of this. Can 
somebody send it to me again?

Thanks very much

Andy.